<div class="column is-12 bcg-box-blue">
  <div class="container">
    <div class="box">
      <div class="columns">
        <div class="column is-10">
          <span class="pa-one main-breadcrumb"><i class="far fa-folder-open fa-2x has-text-info is-pulled-left"></i><b id="mainFilesBreadcrumb" class="text-u">Documentaci&oacute;n</b></span>
          <hr />
          <div class="ma-one">
            <i class="fas fa-sync-alt fa-2x handed has-text-grey-light nav-files refresh-nav"></i>
          </div>
          <hr />
          <ul id="mainDocList" class="list-main-right">
          </ul>
        </div>
      </div>
    </div>
  </div>
</div>

<script type="text/javascript" src="scripts/main/main-doc.js"></script>
